eclipse-emf 2.5.0-2 source package in Ubuntu

Changelog

eclipse-emf (2.5.0-2) unstable; urgency=low


  * Added patch to deal with stricter type checking in generics.
    (Closes: #655827)
  * Bumped Standards-Versions 3.9.2, no changes required.

 -- Niels Thykier <email address hidden>  Wed, 25 Jan 2012 14:11:40 +0100

Upload details

Uploaded by:
Debian Java Maintainers on 2012-01-26
Uploaded to:
Sid
Original maintainer:
Debian Java Maintainers
Architectures:
all
Section:
java
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Precise release on 2012-02-06 universe java

Builds

Precise: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
eclipse-emf_2.5.0-2.dsc 2.2 KiB 174d02d008043ebc44ae9e76b89e799260201c1ce5275ad36af49767748e482f
eclipse-emf_2.5.0.orig.tar.bz2 6.6 MiB 84948a6f54d6c913a4829645ef93679fff2cd37b3a1d0d37fee5d14b6efa4595
eclipse-emf_2.5.0-2.debian.tar.gz 12.3 KiB 1336442ec7c48c52ea5858e14279c9b5edabdaeb097d8082774f63c664259517

Available diffs

No changes file available.

Binary packages built by this source

eclipse-emf: No summary available for eclipse-emf in ubuntu raring.

No description available for eclipse-emf in ubuntu raring.

eclipse-emf-examples: No summary available for eclipse-emf-examples in ubuntu raring.

No description available for eclipse-emf-examples in ubuntu raring.

eclipse-emf-sdk: No summary available for eclipse-emf-sdk in ubuntu raring.

No description available for eclipse-emf-sdk in ubuntu raring.

eclipse-xsd: No summary available for eclipse-xsd in ubuntu raring.

No description available for eclipse-xsd in ubuntu raring.

eclipse-xsd-sdk: No summary available for eclipse-xsd-sdk in ubuntu raring.

No description available for eclipse-xsd-sdk in ubuntu raring.